@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

body {
  margin: 0 auto;
  padding: 0;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-family: 'Noto Sans JP', sans-serif;
  background: #000;
  color: #ffff; }

.section {
  position: relative; }
  @media only screen and (max-width: 767px) {
    .section {
      padding: 60px 0 0; } }
  @media only screen and (min-width: 768px) {
    .section {
      height: 100vh; } }

.ttl {
  border-bottom: 1px solid #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  font-weight: 500;
  margin: 0;
  position: absolute;
  left: 0;
  top: 30px;
  text-align: left;
  line-height: 1rem;
  padding: 0 5px 5px 30px; }
  @media only screen and (max-width: 767px) {
    .ttl {
      font-size: 1.0rem; } }
  @media only screen and (min-width: 768px) {
    .ttl {
      font-size: 1.2rem; } }

@media only screen and (max-width: 767px) {
  .inner {
    margin: 0 15px; } }
@media only screen and (min-width: 768px) {
  .inner {
    max-width: 1000px;
    margin: 0 auto; } }

.hero {
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  height: 100vh; }
  @media only screen and (max-width: 767px) {
    .hero {
      background-image: url("../img/hero.png"); } }
  @media only screen and (min-width: 768px) {
    .hero {
      background-image: url("../img/hero_pc.png"); } }
  .hero .logo img {
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.9));
    position: absolute; }
    @media only screen and (max-width: 767px) {
      .hero .logo img {
        top: 6%;
        right: 3%;
        width: 40%; } }
    @media only screen and (min-width: 768px) {
      .hero .logo img {
        top: 6%;
        right: 3%; } }
  .hero h1 {
    margin: 0;
    padding: 0; }
    .hero h1 img {
      filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.9));
      position: absolute; }
      @media only screen and (max-width: 767px) {
        .hero h1 img {
          right: 0;
          left: 0;
          bottom: 30%;
          margin: auto;
          width: 90%; } }
      @media only screen and (min-width: 768px) {
        .hero h1 img {
          top: 0;
          right: 0;
          left: 0;
          bottom: 0;
          margin: auto; } }
  .hero .scroll a {
    padding-top: 60px;
    position: absolute;
    bottom: 20px;
    z-index: 2;
    display: inline-block;
    text-decoration: none;
    color: #fff; }
    @media only screen and (max-width: 767px) {
      .hero .scroll a {
        left: 45%; } }
    @media only screen and (min-width: 768px) {
      .hero .scroll a {
        left: 50%;
        -webkit-transform: translate(0, -50%);
        transform: translate(0, -50%); } }
    .hero .scroll a::before {
      position: absolute;
      top: 10px;
      left: 50%;
      content: '';
      width: 6px;
      height: 6px;
      margin-left: -3px;
      background-color: #fff;
      border-radius: 100%;
      -webkit-animation: sdb 2s infinite;
      animation: sdb 2s infinite;
      box-sizing: border-box; }
    .hero .scroll a span {
      position: absolute;
      top: 0;
      left: 50%;
      width: 30px;
      height: 50px;
      margin-left: -15px;
      border: 2px solid #fff;
      border-radius: 50px;
      box-sizing: border-box; }
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0; }
  40% {
    opacity: 1; }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0; }
  100% {
    opacity: 0; } }
@keyframes sdb {
  0% {
    transform: translate(0, 0);
    opacity: 0; }
  40% {
    opacity: 1; }
  80% {
    transform: translate(0, 20px);
    opacity: 0; }
  100% {
    opacity: 0; } }
.intro {
  position: relative;
  overflow: hidden; }
  @media only screen and (max-width: 767px) {
    .intro {
      height: 100vh; } }
  .intro .intro_bg {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0; }
    @media only screen and (max-width: 767px) {
      .intro .intro_bg {
        background: url("../img/intro_bg_sp.png");
        background-repeat: no-repeat;
        bottom: -50%;
        right: -10%;
        background-size: auto; } }
    @media only screen and (min-width: 768px) {
      .intro .intro_bg {
        background: url("../img/intro_bg.png");
        background-repeat: no-repeat;
        bottom: -10%;
        background-position: calc(50% - 450px) 0;
        background-size: contain; } }
  .intro .intro_container {
    position: relative;
    z-index: 1;
    display: flex; }
    @media only screen and (max-width: 767px) {
      .intro .intro_container {
        flex-direction: column;
        margin: 0 0 60px; } }
    @media only screen and (min-width: 768px) {
      .intro .intro_container {
        justify-content: space-between;
        align-items: center; } }
    .intro .intro_container .intro_text {
      text-shadow: 0 0 10px rgba(0, 0, 0, 0.9); }
      @media only screen and (max-width: 767px) {
        .intro .intro_container .intro_text {
          margin: 40px 0;
          width: 100%;
          font-size: 1.1rem;
          line-height: 2.3rem; } }
      @media only screen and (min-width: 768px) {
        .intro .intro_container .intro_text {
          margin: 140px 0 0 auto;
          width: 55%;
          font-size: 1.3rem;
          line-height: 2.9rem; } }
      .intro .intro_container .intro_text p {
        margin: 0 0 10px;
        padding: 0;
        color: #fff; }

.prod {
  background-image: url("../img/bg.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  display: flex;
  align-items: center; }
  @media only screen and (max-width: 767px) {
    .prod {
      padding: 110px 0 50px; } }
  .prod .prod_container {
    display: flex;
    width: 100%; }
    @media only screen and (max-width: 767px) {
      .prod .prod_container {
        flex-direction: column;
        margin: 0 0 60px; } }
    @media only screen and (min-width: 768px) {
      .prod .prod_container {
        max-width: 1000px;
        margin: 0 auto;
        justify-content: space-between;
        align-items: center; } }
    @media only screen and (max-width: 767px) {
      .prod .prod_container .prod_pic {
        width: 80%;
        margin: 0 auto;
        order: 1; } }
    @media only screen and (min-width: 768px) {
      .prod .prod_container .prod_pic {
        width: 50%;
        margin-right: 30px; } }
    .prod .prod_container .prod_text {
      filter: drop-shadow(0 0 8px rgba(0, 0, 0, 0.9)); }
      @media only screen and (max-width: 767px) {
        .prod .prod_container .prod_text {
          width: 85%;
          order: 2;
          margin: 0 auto; } }
      @media only screen and (min-width: 768px) {
        .prod .prod_container .prod_text {
          width: 40%; } }
      .prod .prod_container .prod_text h2 {
        color: #fff;
        padding: 0; }
        @media only screen and (min-width: 768px) {
          .prod .prod_container .prod_text h2 {
            font-size: 1.7rem;
            margin: 0 0 10px; } }
      .prod .prod_container .prod_text .price {
        color: #fff;
        padding: 0; }
        @media only screen and (max-width: 767px) {
          .prod .prod_container .prod_text .price {
            margin: 0 0 40px;
            font-size: 1.0rem;
            text-align: left; } }
        @media only screen and (min-width: 768px) {
          .prod .prod_container .prod_text .price {
            margin: 0 0 50px;
            font-size: 1.0rem;
            text-align: right; } }
        .prod .prod_container .prod_text .price span {
          font-weight: 600; }
          @media only screen and (max-width: 767px) {
            .prod .prod_container .prod_text .price span {
              font-size: 1.3rem; } }
          @media only screen and (min-width: 768px) {
            .prod .prod_container .prod_text .price span {
              font-size: 1.5rem; } }
      .prod .prod_container .prod_text dl {
        display: flex;
        width: 100%;
        margin: 0 0 8px;
        padding: 0;
        color: #fff; }
        .prod .prod_container .prod_text dl dt {
          margin: 0;
          padding: 0; }
          @media only screen and (max-width: 767px) {
            .prod .prod_container .prod_text dl dt {
              width: 35%; } }
          @media only screen and (min-width: 768px) {
            .prod .prod_container .prod_text dl dt {
              width: 25%; } }
        .prod .prod_container .prod_text dl dd {
          margin: 0;
          padding: 0; }
          @media only screen and (max-width: 767px) {
            .prod .prod_container .prod_text dl dd {
              width: 65%; } }
          @media only screen and (min-width: 768px) {
            .prod .prod_container .prod_text dl dd {
              width: 75%; } }
      .prod .prod_container .prod_text .face {
        width: 70%; }
        @media only screen and (max-width: 767px) {
          .prod .prod_container .prod_text .face {
            margin: 40px auto 0; } }
        @media only screen and (min-width: 768px) {
          .prod .prod_container .prod_text .face {
            margin: 60px 0 0; } }
        .prod .prod_container .prod_text .face .face_item img {
          border-radius: 50%; }
        .prod .prod_container .prod_text .face p {
          color: #fff;
          text-align: center;
          font-weight: 600;
          padding: 0; }
          @media only screen and (max-width: 767px) {
            .prod .prod_container .prod_text .face p {
              margin: 0 0 30px;
              font-size: 1.2rem; } }
          @media only screen and (min-width: 768px) {
            .prod .prod_container .prod_text .face p {
              margin: 0 0 30px;
              font-size: 1.15rem; } }

.application {
  text-align: center; }
  @media only screen and (max-width: 767px) {
    .application {
      padding: 110px 0 100px; } }
  @media only screen and (min-width: 768px) {
    .application {
      display: flex;
      align-items: center;
      height: 1000px; } }
  .application h3 {
    margin: 0;
    padding: 0;
    color: #fff;
    letter-spacing: 0.04em;
    text-align: left; }
    @media only screen and (max-width: 767px) {
      .application h3 {
        font-size: 1.25rem;
        margin: 0 0 10px; } }
    @media only screen and (min-width: 768px) {
      .application h3 {
        margin: 0 0 15px;
        font-size: 1.5rem; } }
  .application p {
    margin: 0;
    padding: 0;
    text-align: left;
    color: #fff; }
    @media only screen and (max-width: 767px) {
      .application p {
        margin: 0 0 10px;
        font-size: 15px; } }
    @media only screen and (min-width: 768px) {
      .application p {
        margin: 0 0 10px;
        font-size: 1.15rem; } }
  @media only screen and (max-width: 767px) {
    .application .note {
      margin: 20px 0 0; } }
  @media only screen and (min-width: 768px) {
    .application .note {
      margin: 30px 0 0; } }
  .application .note ul {
    text-align: left;
    margin: 0 0 0 20px;
    padding: 0; }
    @media only screen and (max-width: 767px) {
      .application .note ul {
        line-height: 1.6rem;
        font-size: 15px; } }
    @media only screen and (min-width: 768px) {
      .application .note ul {
        line-height: 1.9rem; } }
  @media only screen and (max-width: 767px) {
    .application .application_pic img {
      width: 200px;
      hright: auto;
      margin: 45px auto 40px; } }
  @media only screen and (min-width: 768px) {
    .application .application_pic img {
      width: 280px;
      hright: auto;
      margin: 60px auto 50px; } }
  .application .application_link {
    text-align: center;
    width: 100%;
    font-weight: bold; }
    @media only screen and (max-width: 767px) {
      .application .application_link {
        margin: 50px auto 0; } }
    @media only screen and (min-width: 768px) {
      .application .application_link {
        margin: 80px auto 0; } }
    .application .application_link a {
      color: #fff;
      border: #fff solid 2px;
      text-decoration: none;
      position: relative; }
      @media only screen and (max-width: 767px) {
        .application .application_link a {
          font-size: 15px;
          padding: 7px 55px; } }
      @media only screen and (min-width: 768px) {
        .application .application_link a {
          font-size: 1.3rem;
          cursor: pointer;
          padding: 10px 105px; } }
      .application .application_link a:hover {
        background: #333; }
      .application .application_link a::before {
        display: inline-block;
        content: '';
        position: absolute;
        right: 20px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg); }
        @media only screen and (max-width: 767px) {
          .application .application_link a::before {
            top: 42%;
            width: 5px;
            height: 5px; } }
        @media only screen and (min-width: 768px) {
          .application .application_link a::before {
            top: 40%;
            width: 7px;
            height: 7px; } }
  .application .msg {
    border: solid #FFF 2px;
    padding: 20px 30px;
    text-align: center;
    font-weight: 600;
    color: #fff; }
    @media only screen and (max-width: 767px) {
      .application .msg {
        width: 60%;
        font-size: 1.1em;
        margin: 50px auto 0; } }
    @media only screen and (min-width: 768px) {
      .application .msg {
        width: 50%;
        font-size: 1.2em;
        margin: 80px auto 0; } }

.application_form {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap; }
  @media only screen and (max-width: 767px) {
    .application_form {
      width: 100%;
      margin: 0 auto;
      padding: 110px 0; } }
  @media only screen and (min-width: 768px) {
    .application_form {
      width: 100%;
      padding: 150px 0; } }
  .application_form h4 {
    margin: 0 0 10px;
    padding: 0;
    color: #fff; }
    @media only screen and (max-width: 767px) {
      .application_form h4 {
        text-align: left;
        font-size: 1.15rem; } }
    @media only screen and (min-width: 768px) {
      .application_form h4 {
        font-size: 1.8rem; } }
  .application_form h5 {
    margin: 0;
    padding: 0;
    color: #fff;
    letter-spacing: 0.04em; }
    @media only screen and (max-width: 767px) {
      .application_form h5 {
        text-align: left;
        font-size: 1.45rem;
        margin: 0 0 25px; } }
    @media only screen and (min-width: 768px) {
      .application_form h5 {
        margin: 0 0 30px;
        font-size: 2.0rem; } }
  .application_form .date {
    font-weight: bold;
    border: #fff solid 2px;
    color: #fff; }
    @media only screen and (max-width: 767px) {
      .application_form .date {
        padding: 8px 13px;
        margin: 0 0 10px;
        font-size: 14px;
        text-align: left; } }
    @media only screen and (min-width: 768px) {
      .application_form .date {
        display: inline-block;
        padding: 7px 27px;
        margin: 0 0 10px;
        font-size: 17px; } }
  @media only screen and (max-width: 767px) {
    .application_form .note {
      margin: 20px 0 0; } }
  @media only screen and (min-width: 768px) {
    .application_form .note {
      max-width: 730px;
      margin: 20px auto 0; } }
  .application_form .note h3 {
    margin: 0;
    padding: 0;
    color: #fff;
    letter-spacing: 0.04em;
    text-align: left; }
    @media only screen and (max-width: 767px) {
      .application_form .note h3 {
        font-size: 1.25rem;
        margin: 0 0 10px; } }
    @media only screen and (min-width: 768px) {
      .application_form .note h3 {
        margin: 0 0 10px;
        font-size: 1.2rem; } }
  .application_form .note ul {
    text-align: left;
    margin: 0 0 0 20px;
    padding: 0; }
    @media only screen and (max-width: 767px) {
      .application_form .note ul {
        line-height: 1.6rem;
        font-size: 15px; } }
    @media only screen and (min-width: 768px) {
      .application_form .note ul {
        line-height: 1.8rem; } }
  @media only screen and (max-width: 767px) {
    .application_form .form {
      margin: 30px 0 0; } }
  @media only screen and (min-width: 768px) {
    .application_form .form {
      margin: 70px 0 0; } }
  .application_form dl {
    width: calc(100% - 20px);
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    color: #fff; }
    @media only screen and (max-width: 767px) {
      .application_form dl {
        flex-direction: column;
        margin: 0 auto 13px auto;
        width: 100%; } }
    @media only screen and (min-width: 768px) {
      .application_form dl {
        justify-content: space-between;
        margin: 0 auto 25px auto;
        max-width: 700px; } }
  .application_form dt {
    padding: 0;
    font-weight: 600; }
    @media only screen and (max-width: 767px) {
      .application_form dt {
        margin: 0 0 5px 0;
        width: 100%;
        text-align: left;
        padding-top: 3px;
        font-size: 0.9rem; } }
    @media only screen and (min-width: 768px) {
      .application_form dt {
        margin: 0 0 7px 0;
        width: 200px;
        text-align: right;
        padding-top: 3px;
        font-size: 1.0rem; } }
  .application_form dd {
    margin: 0;
    padding: 0;
    text-align: left; }
    @media only screen and (max-width: 767px) {
      .application_form dd {
        width: 100%; } }
    @media only screen and (min-width: 768px) {
      .application_form dd {
        width: calc(100% - 220px); } }
  .application_form .nini {
    font-size: 12px;
    color: #fff; }
  .application_form .text {
    width: 100%; }
  .application_form input[type="text"] {
    border: none;
    box-sizing: border-box; }
    @media only screen and (max-width: 767px) {
      .application_form input[type="text"] {
        padding: 5px;
        font-size: 0.95rem; } }
    @media only screen and (min-width: 768px) {
      .application_form input[type="text"] {
        padding: 10px 8px 8px;
        font-size: 0.95rem; } }
  .application_form .long {
    width: 100%; }
  @media only screen and (max-width: 767px) {
    .application_form .short {
      width: 100%; } }
  @media only screen and (min-width: 768px) {
    .application_form .short {
      width: 70%; } }
  .application_form .submit_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
    justify-content: center; }
    @media only screen and (max-width: 767px) {
      .application_form .submit_container {
        margin: 30px 0 0; } }
    @media only screen and (min-width: 768px) {
      .application_form .submit_container {
        margin: 30px 0 0; } }
    .application_form .submit_container input[type="submit"] {
      font-weight: bold; }
      @media only screen and (max-width: 767px) {
        .application_form .submit_container input[type="submit"] {
          font-size: 15px;
          padding: 5px 45px; } }
      @media only screen and (min-width: 768px) {
        .application_form .submit_container input[type="submit"] {
          font-size: 17px;
          cursor: pointer;
          padding: 5px 85px; } }
    .application_form .submit_container .submit {
      box-sizing: border-box;
      border: none;
      background: #b72323;
      color: #fff;
      margin: 0 10px; }
      .application_form .submit_container .submit:hover {
        background: #b11e24; }
    .application_form .submit_container .reset {
      border: #fff solid 2px;
      color: #fff;
      background-color: transparent;
      margin: 0 10px; }
      .application_form .submit_container .reset:hover {
        background: #333; }
  .application_form .msg {
    border: solid #FFF 2px;
    padding: 20px 30px;
    text-align: center;
    font-weight: 600;
    color: #fff; }
    @media only screen and (max-width: 767px) {
      .application_form .msg {
        width: 60%;
        font-size: 1.1em;
        margin: 60px auto 0; } }
    @media only screen and (min-width: 768px) {
      .application_form .msg {
        width: 50%;
        font-size: 1.2em;
        margin: 100px auto 30px; } }

.complete {
  height: calc(100vh - 40px);
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap; }
  @media only screen and (max-width: 767px) {
    .complete {
      width: 90%;
      margin: 0 auto; } }
  @media only screen and (min-width: 768px) {
    .complete {
      width: 100%; } }
  .complete p {
    width: 100%;
    margin: 0 0 20px 0;
    line-height: 2.1em;
    color: #fff; }
  .complete .back {
    text-align: center;
    width: 100%;
    font-weight: bold; }
    @media only screen and (min-width: 768px) {
      .complete .back {
        margin: 40px 0 0; } }
    .complete .back a {
      color: #fff;
      border: #fff solid 2px;
      text-decoration: none; }
      @media only screen and (max-width: 767px) {
        .complete .back a {
          font-size: 15px;
          padding: 5px 35px; } }
      @media only screen and (min-width: 768px) {
        .complete .back a {
          font-size: 17px;
          cursor: pointer;
          padding: 5px 85px; } }
      .complete .back a:hover {
        background: #333; }
  .complete .fixed {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%; }

@media only screen and (min-width: 768px) {
  .sponly {
    display: none; } }

.global_head {
  margin: 0;
  position: relative;
  z-index: 99; }
